Drool not working correctly

Answered

Hi All,
I have ultimate version 14 of IntelliJ. I have an issue with drool files.
I already have drool files. They have import as

import com.google.common.collect.Range;

IntelliJ is not able to find this class and I see compiling error for the same.

Also, I see "unexpected" error for keyword "accumulate".
Do you know what I can do to fix this?

- Nachiket

2 comments
Comment actions Permalink

I am having the same issue. I am working with a *.drl file and intelliJ (Ultimate 2018.3) does not recognize the drools files. It gives me an error for ";" expected and other issues.

0
Comment actions Permalink

@Mr Monty could you provide an isolated snippet to reproduce with the screenshot of the error?

0

Please sign in to leave a comment.